Please build RHEL6 RPMs for Flask

RESOLVED FIXED

Status

RESOLVED FIXED
7 years ago
4 years ago

People

(Reporter: cshields, Assigned: bkero)

Tracking

Details

(Reporter)

Description

7 years ago
We need RHEL6 RPMs for Flask.  these should be built for 32bit and 64bit, but 32bit is needed asap.
(Assignee)

Comment 1

7 years ago
Flask RPM created.

Here's a log of how it's done:

[root@rhel6dev64.sandbox.phx1 ~]# wget http://pypi.python.org/packages/source/F/Flask/Flask-0.7.2.tar.gz
--2011-09-26 14:09:12--  http://pypi.python.org/packages/source/F/Flask/Flask-0.7.2.tar.gz
Resolving pypi.python.org... 82.94.164.168, 2001:888:2000:d::a8
Connecting to pypi.python.org|82.94.164.168|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 469996 (459K) [application/x-gzip]
Saving to: “Flask-0.7.2.tar.gz”

100%[======================================>] 469,996      421K/s   in 1.1s    

2011-09-26 14:09:13 (421 KB/s) - “Flask-0.7.2.tar.gz” saved [469996/469996]

[root@rhel6dev64.sandbox.phx1 ~]# tar zxf Flask-0.7.2.tar.gz 

[root@rhel6dev64.sandbox.phx1 ~]# cd Flask-0.7.2/

[root@rhel6dev64.sandbox.phx1 Flask-0.7.2]# ls
artwork  docs      Flask.egg-info  MANIFEST.in  setup.cfg
AUTHORS  examples  LICENSE         PKG-INFO     setup.py
CHANGES  flask     Makefile        README       tests

[root@rhel6dev64.sandbox.phx1 Flask-0.7.2]# python setup.py bdist_rpm
running bdist_rpm
running egg_info
writing requirements to Flask.egg-info/requires.txt
writing Flask.egg-info/PKG-INFO
writing top-level names to Flask.egg-info/top_level.txt
writing dependency_links to Flask.egg-info/dependency_links.txt
reading manifest file 'Flask.egg-info/SOURCES.txt'
reading manifest template 'MANIFEST.in'
warning: no previously-included files matching '*.pyc' found under directory 'docs'
warning: no previously-included files matching '*.pyo' found under directory 'docs'
warning: no previously-included files matching '*.pyc' found under directory 'tests'
warning: no previously-included files matching '*.pyo' found under directory 'tests'
warning: no previously-included files matching '*.pyc' found under directory 'examples'
warning: no previously-included files matching '*.pyo' found under directory 'examples'
no previously-included directories found matching 'docs/_build'
no previously-included directories found matching 'docs/_themes/.git'
writing manifest file 'Flask.egg-info/SOURCES.txt'
creating build
creating build/bdist.linux-x86_64
creating build/bdist.linux-x86_64/rpm
creating build/bdist.linux-x86_64/rpm/SOURCES
creating build/bdist.linux-x86_64/rpm/SPECS
creating build/bdist.linux-x86_64/rpm/BUILD
creating build/bdist.linux-x86_64/rpm/RPMS
creating build/bdist.linux-x86_64/rpm/SRPMS
writing 'build/bdist.linux-x86_64/rpm/SPECS/Flask.spec'
running sdist
creating Flask-0.7.2
creating Flask-0.7.2/Flask.egg-info
creating Flask-0.7.2/artwork
creating Flask-0.7.2/docs
creating Flask-0.7.2/docs/_static
creating Flask-0.7.2/docs/_templates
creating Flask-0.7.2/docs/_themes
creating Flask-0.7.2/docs/_themes/flask
creating Flask-0.7.2/docs/_themes/flask/static
creating Flask-0.7.2/docs/_themes/flask_small
creating Flask-0.7.2/docs/_themes/flask_small/static
creating Flask-0.7.2/docs/deploying
creating Flask-0.7.2/docs/patterns
creating Flask-0.7.2/docs/tutorial
creating Flask-0.7.2/examples
creating Flask-0.7.2/examples/blueprint-app
creating Flask-0.7.2/examples/blueprint-app/xerox
creating Flask-0.7.2/examples/flaskr
creating Flask-0.7.2/examples/flaskr/static
creating Flask-0.7.2/examples/flaskr/templates
creating Flask-0.7.2/examples/jqueryexample
creating Flask-0.7.2/examples/jqueryexample/templates
creating Flask-0.7.2/examples/minitwit
creating Flask-0.7.2/examples/minitwit/static
creating Flask-0.7.2/examples/minitwit/templates
creating Flask-0.7.2/flask
creating Flask-0.7.2/tests
creating Flask-0.7.2/tests/blueprintapp
creating Flask-0.7.2/tests/blueprintapp/apps
creating Flask-0.7.2/tests/blueprintapp/apps/admin
creating Flask-0.7.2/tests/blueprintapp/apps/admin/static
creating Flask-0.7.2/tests/blueprintapp/apps/admin/static/css
creating Flask-0.7.2/tests/blueprintapp/apps/admin/templates
creating Flask-0.7.2/tests/blueprintapp/apps/admin/templates/admin
creating Flask-0.7.2/tests/blueprintapp/apps/frontend
creating Flask-0.7.2/tests/blueprintapp/apps/frontend/templates
creating Flask-0.7.2/tests/blueprintapp/apps/frontend/templates/frontend
creating Flask-0.7.2/tests/moduleapp
creating Flask-0.7.2/tests/moduleapp/apps
creating Flask-0.7.2/tests/moduleapp/apps/admin
creating Flask-0.7.2/tests/moduleapp/apps/admin/static
creating Flask-0.7.2/tests/moduleapp/apps/admin/static/css
creating Flask-0.7.2/tests/moduleapp/apps/admin/templates
creating Flask-0.7.2/tests/moduleapp/apps/frontend
creating Flask-0.7.2/tests/moduleapp/apps/frontend/templates
creating Flask-0.7.2/tests/static
creating Flask-0.7.2/tests/subdomaintestmodule
creating Flask-0.7.2/tests/subdomaintestmodule/static
creating Flask-0.7.2/tests/templates
creating Flask-0.7.2/tests/templates/nested
making hard links in Flask-0.7.2...
hard linking AUTHORS -> Flask-0.7.2
hard linking CHANGES -> Flask-0.7.2
hard linking LICENSE -> Flask-0.7.2
hard linking MANIFEST.in -> Flask-0.7.2
hard linking Makefile -> Flask-0.7.2
hard linking README -> Flask-0.7.2
hard linking setup.cfg -> Flask-0.7.2
hard linking setup.py -> Flask-0.7.2
hard linking Flask.egg-info/PKG-INFO -> Flask-0.7.2/Flask.egg-info
hard linking Flask.egg-info/SOURCES.txt -> Flask-0.7.2/Flask.egg-info
hard linking Flask.egg-info/dependency_links.txt -> Flask-0.7.2/Flask.egg-info
hard linking Flask.egg-info/not-zip-safe -> Flask-0.7.2/Flask.egg-info
hard linking Flask.egg-info/requires.txt -> Flask-0.7.2/Flask.egg-info
hard linking Flask.egg-info/top_level.txt -> Flask-0.7.2/Flask.egg-info
hard linking artwork/.DS_Store -> Flask-0.7.2/artwork
hard linking artwork/LICENSE -> Flask-0.7.2/artwork
hard linking artwork/logo-full.pdf -> Flask-0.7.2/artwork
hard linking artwork/logo-full.svg -> Flask-0.7.2/artwork
hard linking artwork/logo-text.pdf -> Flask-0.7.2/artwork
hard linking docs/.DS_Store -> Flask-0.7.2/docs
hard linking docs/.gitignore -> Flask-0.7.2/docs
hard linking docs/Makefile -> Flask-0.7.2/docs
hard linking docs/api.rst -> Flask-0.7.2/docs
hard linking docs/becomingbig.rst -> Flask-0.7.2/docs
hard linking docs/blueprints.rst -> Flask-0.7.2/docs
hard linking docs/changelog.rst -> Flask-0.7.2/docs
hard linking docs/conf.py -> Flask-0.7.2/docs
hard linking docs/config.rst -> Flask-0.7.2/docs
hard linking docs/contents.rst.inc -> Flask-0.7.2/docs
hard linking docs/design.rst -> Flask-0.7.2/docs
hard linking docs/errorhandling.rst -> Flask-0.7.2/docs
hard linking docs/extensiondev.rst -> Flask-0.7.2/docs
hard linking docs/flaskext.py -> Flask-0.7.2/docs
hard linking docs/flaskstyle.sty -> Flask-0.7.2/docs
hard linking docs/foreword.rst -> Flask-0.7.2/docs
hard linking docs/htmlfaq.rst -> Flask-0.7.2/docs
hard linking docs/index.rst -> Flask-0.7.2/docs
hard linking docs/installation.rst -> Flask-0.7.2/docs
hard linking docs/latexindex.rst -> Flask-0.7.2/docs
hard linking docs/license.rst -> Flask-0.7.2/docs
hard linking docs/logo.pdf -> Flask-0.7.2/docs
hard linking docs/make.bat -> Flask-0.7.2/docs
hard linking docs/quickstart.rst -> Flask-0.7.2/docs
hard linking docs/reqcontext.rst -> Flask-0.7.2/docs
hard linking docs/security.rst -> Flask-0.7.2/docs
hard linking docs/shell.rst -> Flask-0.7.2/docs
hard linking docs/signals.rst -> Flask-0.7.2/docs
hard linking docs/styleguide.rst -> Flask-0.7.2/docs
hard linking docs/templating.rst -> Flask-0.7.2/docs
hard linking docs/testing.rst -> Flask-0.7.2/docs
hard linking docs/unicode.rst -> Flask-0.7.2/docs
hard linking docs/upgrading.rst -> Flask-0.7.2/docs
hard linking docs/views.rst -> Flask-0.7.2/docs
hard linking docs/_static/debugger.png -> Flask-0.7.2/docs/_static
hard linking docs/_static/flask.png -> Flask-0.7.2/docs/_static
hard linking docs/_static/flaskr.png -> Flask-0.7.2/docs/_static
hard linking docs/_static/logo-full.png -> Flask-0.7.2/docs/_static
hard linking docs/_static/no.png -> Flask-0.7.2/docs/_static
hard linking docs/_static/touch-icon.png -> Flask-0.7.2/docs/_static
hard linking docs/_static/yes.png -> Flask-0.7.2/docs/_static
hard linking docs/_templates/sidebarintro.html -> Flask-0.7.2/docs/_templates
hard linking docs/_templates/sidebarlogo.html -> Flask-0.7.2/docs/_templates
hard linking docs/_themes/.gitignore -> Flask-0.7.2/docs/_themes
hard linking docs/_themes/LICENSE -> Flask-0.7.2/docs/_themes
hard linking docs/_themes/README -> Flask-0.7.2/docs/_themes
hard linking docs/_themes/flask_theme_support.py -> Flask-0.7.2/docs/_themes
hard linking docs/_themes/flask/layout.html -> Flask-0.7.2/docs/_themes/flask
hard linking docs/_themes/flask/relations.html -> Flask-0.7.2/docs/_themes/flask
hard linking docs/_themes/flask/theme.conf -> Flask-0.7.2/docs/_themes/flask
hard linking docs/_themes/flask/static/flasky.css_t -> Flask-0.7.2/docs/_themes/flask/static
hard linking docs/_themes/flask/static/small_flask.css -> Flask-0.7.2/docs/_themes/flask/static
hard linking docs/_themes/flask_small/layout.html -> Flask-0.7.2/docs/_themes/flask_small
hard linking docs/_themes/flask_small/theme.conf -> Flask-0.7.2/docs/_themes/flask_small
hard linking docs/_themes/flask_small/static/flasky.css_t -> Flask-0.7.2/docs/_themes/flask_small/static
hard linking docs/deploying/cgi.rst -> Flask-0.7.2/docs/deploying
hard linking docs/deploying/fastcgi.rst -> Flask-0.7.2/docs/deploying
hard linking docs/deploying/index.rst -> Flask-0.7.2/docs/deploying
hard linking docs/deploying/mod_wsgi.rst -> Flask-0.7.2/docs/deploying
hard linking docs/deploying/others.rst -> Flask-0.7.2/docs/deploying
hard linking docs/deploying/uwsgi.rst -> Flask-0.7.2/docs/deploying
hard linking docs/patterns/appdispatch.rst -> Flask-0.7.2/docs/patterns
hard linking docs/patterns/appfactories.rst -> Flask-0.7.2/docs/patterns
hard linking docs/patterns/caching.rst -> Flask-0.7.2/docs/patterns
hard linking docs/patterns/distribute.rst -> Flask-0.7.2/docs/patterns
hard linking docs/patterns/errorpages.rst -> Flask-0.7.2/docs/patterns
hard linking docs/patterns/fabric.rst -> Flask-0.7.2/docs/patterns
hard linking docs/patterns/favicon.rst -> Flask-0.7.2/docs/patterns
hard linking docs/patterns/fileuploads.rst -> Flask-0.7.2/docs/patterns
hard linking docs/patterns/flashing.rst -> Flask-0.7.2/docs/patterns
hard linking docs/patterns/index.rst -> Flask-0.7.2/docs/patterns
hard linking docs/patterns/jquery.rst -> Flask-0.7.2/docs/patterns
hard linking docs/patterns/lazyloading.rst -> Flask-0.7.2/docs/patterns
hard linking docs/patterns/mongokit.rst -> Flask-0.7.2/docs/patterns
hard linking docs/patterns/packages.rst -> Flask-0.7.2/docs/patterns
hard linking docs/patterns/sqlalchemy.rst -> Flask-0.7.2/docs/patterns
hard linking docs/patterns/sqlite3.rst -> Flask-0.7.2/docs/patterns
hard linking docs/patterns/templateinheritance.rst -> Flask-0.7.2/docs/patterns
hard linking docs/patterns/urlprocessors.rst -> Flask-0.7.2/docs/patterns
hard linking docs/patterns/viewdecorators.rst -> Flask-0.7.2/docs/patterns
hard linking docs/patterns/wtforms.rst -> Flask-0.7.2/docs/patterns
hard linking docs/tutorial/css.rst -> Flask-0.7.2/docs/tutorial
hard linking docs/tutorial/dbcon.rst -> Flask-0.7.2/docs/tutorial
hard linking docs/tutorial/dbinit.rst -> Flask-0.7.2/docs/tutorial
hard linking docs/tutorial/folders.rst -> Flask-0.7.2/docs/tutorial
hard linking docs/tutorial/index.rst -> Flask-0.7.2/docs/tutorial
hard linking docs/tutorial/introduction.rst -> Flask-0.7.2/docs/tutorial
hard linking docs/tutorial/schema.rst -> Flask-0.7.2/docs/tutorial
hard linking docs/tutorial/setup.rst -> Flask-0.7.2/docs/tutorial
hard linking docs/tutorial/templates.rst -> Flask-0.7.2/docs/tutorial
hard linking docs/tutorial/testing.rst -> Flask-0.7.2/docs/tutorial
hard linking docs/tutorial/views.rst -> Flask-0.7.2/docs/tutorial
hard linking examples/blueprint-app/xerox/__init__.py -> Flask-0.7.2/examples/blueprint-app/xerox
hard linking examples/blueprint-app/xerox/default_config.py -> Flask-0.7.2/examples/blueprint-app/xerox
hard linking examples/flaskr/README -> Flask-0.7.2/examples/flaskr
hard linking examples/flaskr/flaskr.py -> Flask-0.7.2/examples/flaskr
hard linking examples/flaskr/flaskr_tests.py -> Flask-0.7.2/examples/flaskr
hard linking examples/flaskr/schema.sql -> Flask-0.7.2/examples/flaskr
hard linking examples/flaskr/static/style.css -> Flask-0.7.2/examples/flaskr/static
hard linking examples/flaskr/templates/layout.html -> Flask-0.7.2/examples/flaskr/templates
hard linking examples/flaskr/templates/login.html -> Flask-0.7.2/examples/flaskr/templates
hard linking examples/flaskr/templates/show_entries.html -> Flask-0.7.2/examples/flaskr/templates
hard linking examples/jqueryexample/jqueryexample.py -> Flask-0.7.2/examples/jqueryexample
hard linking examples/jqueryexample/templates/index.html -> Flask-0.7.2/examples/jqueryexample/templates
hard linking examples/jqueryexample/templates/layout.html -> Flask-0.7.2/examples/jqueryexample/templates
hard linking examples/minitwit/README -> Flask-0.7.2/examples/minitwit
hard linking examples/minitwit/minitwit.py -> Flask-0.7.2/examples/minitwit
hard linking examples/minitwit/minitwit_tests.py -> Flask-0.7.2/examples/minitwit
hard linking examples/minitwit/schema.sql -> Flask-0.7.2/examples/minitwit
hard linking examples/minitwit/static/style.css -> Flask-0.7.2/examples/minitwit/static
hard linking examples/minitwit/templates/layout.html -> Flask-0.7.2/examples/minitwit/templates
hard linking examples/minitwit/templates/login.html -> Flask-0.7.2/examples/minitwit/templates
hard linking examples/minitwit/templates/register.html -> Flask-0.7.2/examples/minitwit/templates
hard linking examples/minitwit/templates/timeline.html -> Flask-0.7.2/examples/minitwit/templates
hard linking flask/__init__.py -> Flask-0.7.2/flask
hard linking flask/app.py -> Flask-0.7.2/flask
hard linking flask/blueprints.py -> Flask-0.7.2/flask
hard linking flask/config.py -> Flask-0.7.2/flask
hard linking flask/ctx.py -> Flask-0.7.2/flask
hard linking flask/globals.py -> Flask-0.7.2/flask
hard linking flask/helpers.py -> Flask-0.7.2/flask
hard linking flask/logging.py -> Flask-0.7.2/flask
hard linking flask/module.py -> Flask-0.7.2/flask
hard linking flask/session.py -> Flask-0.7.2/flask
hard linking flask/signals.py -> Flask-0.7.2/flask
hard linking flask/templating.py -> Flask-0.7.2/flask
hard linking flask/testing.py -> Flask-0.7.2/flask
hard linking flask/views.py -> Flask-0.7.2/flask
hard linking flask/wrappers.py -> Flask-0.7.2/flask
hard linking tests/flask_tests.py -> Flask-0.7.2/tests
hard linking tests/flaskext_test.py -> Flask-0.7.2/tests
hard linking tests/blueprintapp/__init__.py -> Flask-0.7.2/tests/blueprintapp
hard linking tests/blueprintapp/apps/__init__.py -> Flask-0.7.2/tests/blueprintapp/apps
hard linking tests/blueprintapp/apps/admin/__init__.py -> Flask-0.7.2/tests/blueprintapp/apps/admin
hard linking tests/blueprintapp/apps/admin/static/test.txt -> Flask-0.7.2/tests/blueprintapp/apps/admin/static
hard linking tests/blueprintapp/apps/admin/static/css/test.css -> Flask-0.7.2/tests/blueprintapp/apps/admin/static/css
hard linking tests/blueprintapp/apps/admin/templates/admin/index.html -> Flask-0.7.2/tests/blueprintapp/apps/admin/templates/admin
hard linking tests/blueprintapp/apps/frontend/__init__.py -> Flask-0.7.2/tests/blueprintapp/apps/frontend
hard linking tests/blueprintapp/apps/frontend/templates/frontend/index.html -> Flask-0.7.2/tests/blueprintapp/apps/frontend/templates/frontend
hard linking tests/moduleapp/__init__.py -> Flask-0.7.2/tests/moduleapp
hard linking tests/moduleapp/apps/__init__.py -> Flask-0.7.2/tests/moduleapp/apps
hard linking tests/moduleapp/apps/admin/__init__.py -> Flask-0.7.2/tests/moduleapp/apps/admin
hard linking tests/moduleapp/apps/admin/static/test.txt -> Flask-0.7.2/tests/moduleapp/apps/admin/static
hard linking tests/moduleapp/apps/admin/static/css/test.css -> Flask-0.7.2/tests/moduleapp/apps/admin/static/css
hard linking tests/moduleapp/apps/admin/templates/index.html -> Flask-0.7.2/tests/moduleapp/apps/admin/templates
hard linking tests/moduleapp/apps/frontend/__init__.py -> Flask-0.7.2/tests/moduleapp/apps/frontend
hard linking tests/moduleapp/apps/frontend/templates/index.html -> Flask-0.7.2/tests/moduleapp/apps/frontend/templates
hard linking tests/static/index.html -> Flask-0.7.2/tests/static
hard linking tests/subdomaintestmodule/__init__.py -> Flask-0.7.2/tests/subdomaintestmodule
hard linking tests/subdomaintestmodule/static/hello.txt -> Flask-0.7.2/tests/subdomaintestmodule/static
hard linking tests/templates/_macro.html -> Flask-0.7.2/tests/templates
hard linking tests/templates/context_template.html -> Flask-0.7.2/tests/templates
hard linking tests/templates/escaping_template.html -> Flask-0.7.2/tests/templates
hard linking tests/templates/mail.txt -> Flask-0.7.2/tests/templates
hard linking tests/templates/simple_template.html -> Flask-0.7.2/tests/templates
hard linking tests/templates/template_filter.html -> Flask-0.7.2/tests/templates
hard linking tests/templates/nested/nested.txt -> Flask-0.7.2/tests/templates/nested
copying setup.cfg -> Flask-0.7.2
Writing Flask-0.7.2/setup.cfg
creating dist
tar -cf dist/Flask-0.7.2.tar Flask-0.7.2
gzip -f9 dist/Flask-0.7.2.tar
tar -cf dist/Flask-0.7.2.tar Flask-0.7.2
gzip -f9 dist/Flask-0.7.2.tar
removing 'Flask-0.7.2' (and everything under it)
copying dist/Flask-0.7.2.tar.gz -> build/bdist.linux-x86_64/rpm/SOURCES
building RPMs
rpmbuild -ba --define _topdir /root/Flask-0.7.2/build/bdist.linux-x86_64/rpm --clean build/bdist.linux-x86_64/rpm/SPECS/Flask.spec
Executing(%prep): /bin/sh -e /var/tmp/rpm-tmp.Gxon1j
+ umask 022
+ cd /root/Flask-0.7.2/build/bdist.linux-x86_64/rpm/BUILD
+ cd /root/Flask-0.7.2/build/bdist.linux-x86_64/rpm/BUILD
+ rm -rf Flask-0.7.2
+ /bin/tar -xvvf -
+ /usr/bin/gzip -dc /root/Flask-0.7.2/build/bdist.linux-x86_64/rpm/SOURCES/Flask-0.7.2.tar.gz
drwxr-xr-x root/root         0 2011-09-26 14:10 Flask-0.7.2/
drwxr-xr-x root/root         0 2011-09-26 14:10 Flask-0.7.2/Flask.egg-info/
-rw-r--r-- 501/games        27 2011-09-26 14:10 Flask-0.7.2/Flask.egg-info/requires.txt
-rw-r--r-- 501/games      1658 2011-09-26 14:10 Flask-0.7.2/Flask.egg-info/PKG-INFO
-rw-r--r-- 501/games         1 2010-09-12 13:12 Flask-0.7.2/Flask.egg-info/not-zip-safe
-rw-r--r-- 501/games         1 2011-09-26 14:10 Flask-0.7.2/Flask.egg-info/dependency_links.txt
-rw-r--r-- 501/games         6 2011-09-26 14:10 Flask-0.7.2/Flask.egg-info/top_level.txt
-rw-r--r-- 501/games      4712 2011-09-26 14:10 Flask-0.7.2/Flask.egg-info/SOURCES.txt
-rw-r--r-- 501/games      9411 2011-07-06 01:18 Flask-0.7.2/CHANGES
drwxr-xr-x root/root         0 2011-09-26 14:10 Flask-0.7.2/artwork/
-rw-r--r-- 501/games      6148 2011-01-20 17:05 Flask-0.7.2/artwork/.DS_Store
-rw-r--r-- 501/games       803 2010-09-11 16:38 Flask-0.7.2/artwork/LICENSE
-rw-r--r-- 501/games     78447 2010-09-11 16:38 Flask-0.7.2/artwork/logo-full.svg
-rw-r--r-- 501/games     17773 2011-02-10 14:38 Flask-0.7.2/artwork/logo-text.pdf
-rw-r--r-- 501/games      7551 2011-01-20 17:05 Flask-0.7.2/artwork/logo-full.pdf
-rw-r--r-- root/root      1658 2011-09-26 14:10 Flask-0.7.2/PKG-INFO
drwxr-xr-x root/root         0 2011-09-26 14:10 Flask-0.7.2/docs/
drwxr-xr-x root/root         0 2011-09-26 14:10 Flask-0.7.2/docs/_templates/
-rw-r--r-- 501/games       137 2010-09-11 16:38 Flask-0.7.2/docs/_templates/sidebarlogo.html
-rw-r--r-- 501/games       869 2011-02-20 18:20 Flask-0.7.2/docs/_templates/sidebarintro.html
-rw-r--r-- 501/games        81 2010-09-11 16:38 Flask-0.7.2/docs/latexindex.rst
-rw-r--r-- 501/games     15364 2011-02-06 02:55 Flask-0.7.2/docs/.DS_Store
-rw-r--r-- 501/games      4148 2011-01-25 15:14 Flask-0.7.2/docs/becomingbig.rst
-rw-r--r-- 501/games      6416 2011-01-26 04:08 Flask-0.7.2/docs/installation.rst
-rw-r--r-- 501/games     23915 2010-09-11 16:38 Flask-0.7.2/docs/logo.pdf
-rw-r--r-- 501/games      5893 2011-03-13 18:14 Flask-0.7.2/docs/styleguide.rst
-rw-r--r-- 501/games      9569 2011-06-28 05:34 Flask-0.7.2/docs/testing.rst
-rw-r--r-- 501/games      9434 2011-06-28 05:34 Flask-0.7.2/docs/reqcontext.rst
-rw-r--r-- 501/games      5240 2011-06-28 05:34 Flask-0.7.2/docs/foreword.rst
-rw-r--r-- 501/games      8839 2011-01-25 15:14 Flask-0.7.2/docs/conf.py
-rw-r--r-- 501/games      9178 2011-06-28 05:34 Flask-0.7.2/docs/signals.rst
-rw-r--r-- 501/games      3106 2011-02-06 02:54 Flask-0.7.2/docs/flaskstyle.sty
-rw-r--r-- 501/games      4158 2010-09-11 16:38 Flask-0.7.2/docs/Makefile
drwxr-xr-x root/root         0 2011-09-26 14:10 Flask-0.7.2/docs/patterns/
-rw-r--r-- 501/games      3001 2011-06-28 05:34 Flask-0.7.2/docs/patterns/errorpages.rst
-rw-r--r-- 501/games      4319 2011-06-28 05:34 Flask-0.7.2/docs/patterns/urlprocessors.rst
-rw-r--r-- 501/games      7324 2011-06-28 05:34 Flask-0.7.2/docs/patterns/sqlalchemy.rst
-rw-r--r-- 501/games      6454 2011-07-06 01:18 Flask-0.7.2/docs/patterns/appdispatch.rst
-rw-r--r-- 501/games      2794 2011-06-28 05:34 Flask-0.7.2/docs/patterns/appfactories.rst
-rw-r--r-- 501/games      3654 2011-06-28 05:34 Flask-0.7.2/docs/patterns/packages.rst
-rw-r--r-- 501/games      3562 2011-06-28 05:34 Flask-0.7.2/docs/patterns/sqlite3.rst
-rw-r--r-- 501/games      4675 2011-01-25 15:14 Flask-0.7.2/docs/patterns/wtforms.rst
-rw-r--r-- 501/games      3646 2011-01-25 15:14 Flask-0.7.2/docs/patterns/lazyloading.rst
-rw-r--r-- 501/games       893 2011-06-28 05:34 Flask-0.7.2/docs/patterns/index.rst
-rw-r--r-- 501/games      2195 2010-09-11 16:38 Flask-0.7.2/docs/patterns/templateinheritance.rst
-rw-r--r-- 501/games      6838 2011-06-25 03:26 Flask-0.7.2/docs/patterns/jquery.rst
-rw-r--r-- 501/games      6741 2010-09-11 16:38 Flask-0.7.2/docs/patterns/distribute.rst
-rw-r--r-- 501/games      2068 2011-01-25 15:14 Flask-0.7.2/docs/patterns/favicon.rst
-rw-r--r-- 501/games      7331 2011-06-27 00:30 Flask-0.7.2/docs/patterns/fileuploads.rst
-rw-r--r-- 501/games      6331 2011-06-28 05:34 Flask-0.7.2/docs/patterns/viewdecorators.rst
-rw-r--r-- 501/games      3550 2011-06-28 05:34 Flask-0.7.2/docs/patterns/flashing.rst
-rw-r--r-- 501/games      4702 2011-01-25 15:14 Flask-0.7.2/docs/patterns/mongokit.rst
-rw-r--r-- 501/games      7971 2011-06-25 03:26 Flask-0.7.2/docs/patterns/fabric.rst
-rw-r--r-- 501/games      2542 2010-09-11 16:38 Flask-0.7.2/docs/patterns/caching.rst
-rw-r--r-- 501/games     12478 2011-07-06 01:18 Flask-0.7.2/docs/upgrading.rst
-rw-r--r-- 501/games      1125 2010-09-11 16:38 Flask-0.7.2/docs/index.rst
-rw-r--r-- 501/games      4589 2011-06-28 14:35 Flask-0.7.2/docs/views.rst
-rw-r--r-- 501/games      3372 2011-06-28 05:34 Flask-0.7.2/docs/shell.rst
drwxr-xr-x root/root         0 2011-09-26 14:10 Flask-0.7.2/docs/tutorial/
-rw-r--r-- 501/games      1329 2011-06-28 05:34 Flask-0.7.2/docs/tutorial/introduction.rst
-rw-r--r-- 501/games       448 2011-01-07 15:49 Flask-0.7.2/docs/tutorial/testing.rst
-rw-r--r-- 501/games      1278 2010-09-11 16:38 Flask-0.7.2/docs/tutorial/css.rst
-rw-r--r-- 501/games      3666 2011-01-07 15:49 Flask-0.7.2/docs/tutorial/templates.rst
-rw-r--r-- 501/games      2772 2011-01-07 15:49 Flask-0.7.2/docs/tutorial/dbinit.rst
-rw-r--r-- 501/games       795 2011-01-07 15:49 Flask-0.7.2/docs/tutorial/schema.rst
-rw-r--r-- 501/games       800 2011-01-07 15:49 Flask-0.7.2/docs/tutorial/index.rst
-rw-r--r-- 501/games       779 2011-01-25 15:14 Flask-0.7.2/docs/tutorial/folders.rst
-rw-r--r-- 501/games      3941 2011-06-28 05:34 Flask-0.7.2/docs/tutorial/views.rst
-rw-r--r-- 501/games      3281 2011-05-28 06:12 Flask-0.7.2/docs/tutorial/setup.rst
-rw-r--r-- 501/games      1888 2011-06-28 05:34 Flask-0.7.2/docs/tutorial/dbcon.rst
-rw-r--r-- 501/games     27842 2011-06-28 05:34 Flask-0.7.2/docs/quickstart.rst
-rw-r--r-- 501/games     10005 2011-03-13 18:14 Flask-0.7.2/docs/errorhandling.rst
-rw-r--r-- 501/games      9673 2010-09-11 16:38 Flask-0.7.2/docs/htmlfaq.rst
-rw-r--r-- 501/games      3712 2010-09-11 16:38 Flask-0.7.2/docs/make.bat
-rw-r--r-- 501/games      4621 2011-01-25 15:14 Flask-0.7.2/docs/unicode.rst
-rw-r--r-- 501/games       901 2011-06-28 05:34 Flask-0.7.2/docs/contents.rst.inc
-rw-r--r-- 501/games      6130 2011-01-25 15:14 Flask-0.7.2/docs/templating.rst
-rw-r--r-- 501/games     12401 2011-06-28 05:34 Flask-0.7.2/docs/api.rst
drwxr-xr-x root/root         0 2011-09-26 14:10 Flask-0.7.2/docs/deploying/
-rw-r--r-- 501/games      1432 2011-06-19 23:44 Flask-0.7.2/docs/deploying/cgi.rst
-rw-r--r-- 501/games      5916 2011-06-19 23:44 Flask-0.7.2/docs/deploying/fastcgi.rst
-rw-r--r-- 501/games      5911 2011-06-19 23:44 Flask-0.7.2/docs/deploying/mod_wsgi.rst
-rw-r--r-- 501/games       658 2011-06-26 15:35 Flask-0.7.2/docs/deploying/index.rst
-rw-r--r-- 501/games      2230 2011-06-19 23:44 Flask-0.7.2/docs/deploying/uwsgi.rst
-rw-r--r-- 501/games      3364 2011-06-19 23:44 Flask-0.7.2/docs/deploying/others.rst
-rw-r--r-- 501/games      1190 2011-01-25 15:14 Flask-0.7.2/docs/license.rst
-rw-r--r-- 501/games      8200 2011-06-28 14:35 Flask-0.7.2/docs/blueprints.rst
-rw-r--r-- 501/games     14439 2011-06-28 05:34 Flask-0.7.2/docs/extensiondev.rst
drwxr-xr-x root/root         0 2011-09-26 14:10 Flask-0.7.2/docs/_static/
-rw-r--r-- 501/games       277 2010-09-11 16:38 Flask-0.7.2/docs/_static/yes.png
-rw-r--r-- 501/games      9925 2010-09-11 16:38 Flask-0.7.2/docs/_static/flask.png
-rw-r--r-- 501/games    123545 2010-09-11 16:38 Flask-0.7.2/docs/_static/debugger.png
-rw-r--r-- 501/games     53571 2010-09-11 16:38 Flask-0.7.2/docs/_static/flaskr.png
-rw-r--r-- 501/games      3624 2010-09-11 16:38 Flask-0.7.2/docs/_static/touch-icon.png
-rw-r--r-- 501/games       317 2010-09-11 16:38 Flask-0.7.2/docs/_static/no.png
-rw-r--r-- 501/games     20806 2010-09-11 16:38 Flask-0.7.2/docs/_static/logo-full.png
-rw-r--r-- 501/games      7508 2011-06-28 05:34 Flask-0.7.2/docs/security.rst
drwxr-xr-x root/root         0 2011-09-26 14:10 Flask-0.7.2/docs/_themes/
-rw-r--r-- 501/games      1789 2010-09-13 01:06 Flask-0.7.2/docs/_themes/LICENSE
-rw-r--r-- 501/games      4875 2010-09-13 01:06 Flask-0.7.2/docs/_themes/flask_theme_support.py
drwxr-xr-x root/root         0 2011-09-26 14:10 Flask-0.7.2/docs/_themes/flask/
-rw-r--r-- 501/games       590 2010-09-13 01:06 Flask-0.7.2/docs/_themes/flask/relations.html
drwxr-xr-x root/root         0 2011-09-26 14:10 Flask-0.7.2/docs/_themes/flask/static/
-rw-r--r-- 501/games      6233 2010-09-13 01:06 Flask-0.7.2/docs/_themes/flask/static/flasky.css_t
-rw-r--r-- 501/games       976 2010-09-13 01:06 Flask-0.7.2/docs/_themes/flask/static/small_flask.css
-rw-r--r-- 501/games       122 2010-09-13 01:06 Flask-0.7.2/docs/_themes/flask/theme.conf
-rw-r--r-- 501/games       582 2010-09-13 01:06 Flask-0.7.2/docs/_themes/flask/layout.html
-rw-r--r-- 501/games      1093 2010-09-13 01:06 Flask-0.7.2/docs/_themes/README
-rw-r--r-- 501/games        22 2010-09-13 01:06 Flask-0.7.2/docs/_themes/.gitignore
drwxr-xr-x root/root         0 2011-09-26 14:10 Flask-0.7.2/docs/_themes/flask_small/
drwxr-xr-x root/root         0 2011-09-26 14:10 Flask-0.7.2/docs/_themes/flask_small/static/
-rw-r--r-- 501/games      4609 2010-09-13 01:06 Flask-0.7.2/docs/_themes/flask_small/static/flasky.css_t
-rw-r--r-- 501/games       184 2010-09-13 01:06 Flask-0.7.2/docs/_themes/flask_small/theme.conf
-rw-r--r-- 501/games       683 2010-09-13 01:06 Flask-0.7.2/docs/_themes/flask_small/layout.html
-rw-r--r-- 501/games      8313 2010-11-08 09:29 Flask-0.7.2/docs/design.rst
-rw-r--r-- 501/games     10151 2011-06-28 05:34 Flask-0.7.2/docs/config.rst
-rw-r--r-- 501/games         7 2010-09-11 16:38 Flask-0.7.2/docs/.gitignore
-rw-r--r-- 501/games        24 2010-09-11 16:38 Flask-0.7.2/docs/changelog.rst
-rw-r--r-- 501/games      4875 2010-09-11 16:38 Flask-0.7.2/docs/flaskext.py
drwxr-xr-x root/root         0 2011-09-26 14:10 Flask-0.7.2/tests/
-rw-r--r-- 501/games     64619 2011-07-06 01:17 Flask-0.7.2/tests/flask_tests.py
drwxr-xr-x root/root         0 2011-09-26 14:10 Flask-0.7.2/tests/blueprintapp/
drwxr-xr-x root/root         0 2011-09-26 14:10 Flask-0.7.2/tests/blueprintapp/apps/
drwxr-xr-x root/root         0 2011-09-26 14:10 Flask-0.7.2/tests/blueprintapp/apps/admin/
drwxr-xr-x root/root         0 2011-09-26 14:10 Flask-0.7.2/tests/blueprintapp/apps/admin/templates/
drwxr-xr-x root/root         0 2011-09-26 14:10 Flask-0.7.2/tests/blueprintapp/apps/admin/templates/admin/
-rw-r--r-- 501/games        21 2011-06-28 05:34 Flask-0.7.2/tests/blueprintapp/apps/admin/templates/admin/index.html
drwxr-xr-x root/root         0 2011-09-26 14:10 Flask-0.7.2/tests/blueprintapp/apps/admin/static/
drwxr-xr-x root/root         0 2011-09-26 14:10 Flask-0.7.2/tests/blueprintapp/apps/admin/static/css/
-rw-r--r-- 501/games        18 2011-06-28 05:34 Flask-0.7.2/tests/blueprintapp/apps/admin/static/css/test.css
-rw-r--r-- 501/games        11 2011-06-28 05:34 Flask-0.7.2/tests/blueprintapp/apps/admin/static/test.txt
-rw-r--r-- 501/games       264 2011-06-28 05:34 Flask-0.7.2/tests/blueprintapp/apps/admin/__init__.py
-rw-r--r-- 501/games         0 2011-06-28 05:34 Flask-0.7.2/tests/blueprintapp/apps/__init__.py
drwxr-xr-x root/root         0 2011-09-26 14:10 Flask-0.7.2/tests/blueprintapp/apps/frontend/
drwxr-xr-x root/root         0 2011-09-26 14:10 Flask-0.7.2/tests/blueprintapp/apps/frontend/templates/
drwxr-xr-x root/root         0 2011-09-26 14:10 Flask-0.7.2/tests/blueprintapp/apps/frontend/templates/frontend/
-rw-r--r-- 501/games        24 2011-06-28 05:34 Flask-0.7.2/tests/blueprintapp/apps/frontend/templates/frontend/index.html
-rw-r--r-- 501/games       163 2011-06-28 05:34 Flask-0.7.2/tests/blueprintapp/apps/frontend/__init__.py
-rw-r--r-- 501/games       194 2011-06-28 05:34 Flask-0.7.2/tests/blueprintapp/__init__.py
drwxr-xr-x root/root         0 2011-09-26 14:10 Flask-0.7.2/tests/templates/
-rw-r--r-- 501/games        25 2010-09-11 16:38 Flask-0.7.2/tests/templates/template_filter.html
-rw-r--r-- 501/games        14 2010-09-11 16:38 Flask-0.7.2/tests/templates/mail.txt
drwxr-xr-x root/root         0 2011-09-26 14:10 Flask-0.7.2/tests/templates/nested/
-rw-r--r-- 501/games        11 2010-09-11 16:38 Flask-0.7.2/tests/templates/nested/nested.txt
-rw-r--r-- 501/games        36 2010-09-11 16:38 Flask-0.7.2/tests/templates/context_template.html
-rw-r--r-- 501/games        23 2010-09-11 16:38 Flask-0.7.2/tests/templates/simple_template.html
-rw-r--r-- 501/games       147 2010-09-11 16:38 Flask-0.7.2/tests/templates/escaping_template.html
-rw-r--r-- 501/games        55 2010-09-11 16:38 Flask-0.7.2/tests/templates/_macro.html
drwxr-xr-x root/root         0 2011-09-26 14:10 Flask-0.7.2/tests/static/
-rw-r--r-- 501/games        22 2010-09-11 16:38 Flask-0.7.2/tests/static/index.html
drwxr-xr-x root/root         0 2011-09-26 14:10 Flask-0.7.2/tests/moduleapp/
drwxr-xr-x root/root         0 2011-09-26 14:10 Flask-0.7.2/tests/moduleapp/apps/
drwxr-xr-x root/root         0 2011-09-26 14:10 Flask-0.7.2/tests/moduleapp/apps/admin/
drwxr-xr-x root/root         0 2011-09-26 14:10 Flask-0.7.2/tests/moduleapp/apps/admin/templates/
-rw-r--r-- 501/games        21 2010-09-11 16:38 Flask-0.7.2/tests/moduleapp/apps/admin/templates/index.html
drwxr-xr-x root/root         0 2011-09-26 14:10 Flask-0.7.2/tests/moduleapp/apps/admin/static/
drwxr-xr-x root/root         0 2011-09-26 14:10 Flask-0.7.2/tests/moduleapp/apps/admin/static/css/
-rw-r--r-- 501/games        18 2010-09-11 16:38 Flask-0.7.2/tests/moduleapp/apps/admin/static/css/test.css
-rw-r--r-- 501/games        11 2010-09-11 16:38 Flask-0.7.2/tests/moduleapp/apps/admin/static/test.txt
-rw-r--r-- 501/games       259 2011-01-25 15:14 Flask-0.7.2/tests/moduleapp/apps/admin/__init__.py
-rw-r--r-- 501/games         0 2010-09-11 16:38 Flask-0.7.2/tests/moduleapp/apps/__init__.py
drwxr-xr-x root/root         0 2011-09-26 14:10 Flask-0.7.2/tests/moduleapp/apps/frontend/
drwxr-xr-x root/root         0 2011-09-26 14:10 Flask-0.7.2/tests/moduleapp/apps/frontend/templates/
-rw-r--r-- 501/games        24 2010-09-11 16:38 Flask-0.7.2/tests/moduleapp/apps/frontend/templates/index.html
-rw-r--r-- 501/games       158 2010-09-11 16:38 Flask-0.7.2/tests/moduleapp/apps/frontend/__init__.py
-rw-r--r-- 501/games       188 2010-09-11 16:38 Flask-0.7.2/tests/moduleapp/__init__.py
-rw-r--r-- 501/games      9665 2011-01-25 15:14 Flask-0.7.2/tests/flaskext_test.py
drwxr-xr-x root/root         0 2011-09-26 14:10 Flask-0.7.2/tests/subdomaintestmodule/
drwxr-xr-x root/root         0 2011-09-26 14:10 Flask-0.7.2/tests/subdomaintestmodule/static/
-rw-r--r-- 501/games        16 2010-09-11 16:38 Flask-0.7.2/tests/subdomaintestmodule/static/hello.txt
-rw-r--r-- 501/games        74 2011-01-25 15:14 Flask-0.7.2/tests/subdomaintestmodule/__init__.py
-rw-r--r-- 501/games      3104 2011-07-06 01:19 Flask-0.7.2/setup.py
-rw-r--r-- 501/games       375 2010-09-11 16:38 Flask-0.7.2/MANIFEST.in
-rw-r--r-- 501/games       861 2011-06-28 14:35 Flask-0.7.2/Makefile
-rw-r--r-- 501/games      1582 2010-09-11 16:38 Flask-0.7.2/LICENSE
-rw-r--r-- root/root        97 2011-09-26 14:10 Flask-0.7.2/setup.cfg
drwxr-xr-x root/root         0 2011-09-26 14:10 Flask-0.7.2/flask/
-rw-r--r-- 501/games      5540 2011-06-28 05:34 Flask-0.7.2/flask/ctx.py
-rw-r--r-- 501/games     21598 2011-06-28 14:35 Flask-0.7.2/flask/helpers.py
-rw-r--r-- 501/games      2318 2011-01-25 15:14 Flask-0.7.2/flask/testing.py
-rw-r--r-- 501/games     12805 2011-07-06 01:17 Flask-0.7.2/flask/blueprints.py
-rw-r--r-- 501/games      3894 2011-06-28 05:34 Flask-0.7.2/flask/wrappers.py
-rw-r--r-- 501/games      4051 2011-06-28 05:34 Flask-0.7.2/flask/views.py
-rw-r--r-- 501/games       768 2011-01-25 15:14 Flask-0.7.2/flask/globals.py
-rw-r--r-- 501/games      1227 2011-07-06 01:19 Flask-0.7.2/flask/__init__.py
-rw-r--r-- 501/games      5980 2011-05-28 06:12 Flask-0.7.2/flask/config.py
-rw-r--r-- 501/games      1350 2011-05-28 06:12 Flask-0.7.2/flask/logging.py
-rw-r--r-- 501/games     55481 2011-06-29 09:32 Flask-0.7.2/flask/app.py
-rw-r--r-- 501/games      1363 2011-06-28 05:34 Flask-0.7.2/flask/module.py
-rw-r--r-- 501/games      1889 2011-06-28 05:34 Flask-0.7.2/flask/signals.py
-rw-r--r-- 501/games      4349 2011-06-30 15:56 Flask-0.7.2/flask/templating.py
-rw-r--r-- 501/games      1269 2011-05-24 07:46 Flask-0.7.2/flask/session.py
-rw-r--r-- 501/games      1140 2010-09-11 16:38 Flask-0.7.2/README
drwxr-xr-x root/root         0 2011-09-26 14:10 Flask-0.7.2/examples/
drwxr-xr-x root/root         0 2011-09-26 14:10 Flask-0.7.2/examples/minitwit/
-rw-r--r-- 501/games       447 2010-09-11 16:38 Flask-0.7.2/examples/minitwit/schema.sql
-rw-r--r-- 501/games      5238 2010-09-11 16:38 Flask-0.7.2/examples/minitwit/minitwit_tests.py
drwxr-xr-x root/root         0 2011-09-26 14:10 Flask-0.7.2/examples/minitwit/templates/
-rw-r--r-- 501/games      1677 2010-09-11 16:38 Flask-0.7.2/examples/minitwit/templates/timeline.html
-rw-r--r-- 501/games       706 2010-09-11 16:38 Flask-0.7.2/examples/minitwit/templates/register.html
-rw-r--r-- 501/games       510 2010-09-11 16:38 Flask-0.7.2/examples/minitwit/templates/login.html
-rw-r--r-- 501/games      1015 2010-09-11 16:38 Flask-0.7.2/examples/minitwit/templates/layout.html
drwxr-xr-x root/root         0 2011-09-26 14:10 Flask-0.7.2/examples/minitwit/static/
-rw-r--r-- 501/games      3080 2010-09-11 16:38 Flask-0.7.2/examples/minitwit/static/style.css
-rw-r--r-- 501/games      8395 2011-06-28 05:34 Flask-0.7.2/examples/minitwit/minitwit.py
-rw-r--r-- 501/games       707 2010-09-11 16:38 Flask-0.7.2/examples/minitwit/README
drwxr-xr-x root/root         0 2011-09-26 14:10 Flask-0.7.2/examples/blueprint-app/
drwxr-xr-x root/root         0 2011-09-26 14:10 Flask-0.7.2/examples/blueprint-app/xerox/
-rw-r--r-- 501/games       234 2011-05-29 10:26 Flask-0.7.2/examples/blueprint-app/xerox/default_config.py
-rw-r--r-- 501/games      2211 2011-05-29 10:30 Flask-0.7.2/examples/blueprint-app/xerox/__init__.py
drwxr-xr-x root/root         0 2011-09-26 14:10 Flask-0.7.2/examples/jqueryexample/
drwxr-xr-x root/root         0 2011-09-26 14:10 Flask-0.7.2/examples/jqueryexample/templates/
-rw-r--r-- 501/games       580 2010-09-11 16:38 Flask-0.7.2/examples/jqueryexample/templates/index.html
-rw-r--r-- 501/games       288 2010-09-11 16:38 Flask-0.7.2/examples/jqueryexample/templates/layout.html
-rw-r--r-- 501/games       659 2010-12-01 07:55 Flask-0.7.2/examples/jqueryexample/jqueryexample.py
drwxr-xr-x root/root         0 2011-09-26 14:10 Flask-0.7.2/examples/flaskr/
-rw-r--r-- 501/games       144 2010-09-11 16:38 Flask-0.7.2/examples/flaskr/schema.sql
drwxr-xr-x root/root         0 2011-09-26 14:10 Flask-0.7.2/examples/flaskr/templates/
-rw-r--r-- 501/games       407 2010-09-11 16:38 Flask-0.7.2/examples/flaskr/templates/login.html
-rw-r--r-- 501/games       599 2010-09-11 16:38 Flask-0.7.2/examples/flaskr/templates/show_entries.html
-rw-r--r-- 501/games       493 2010-09-11 16:38 Flask-0.7.2/examples/flaskr/templates/layout.html
drwxr-xr-x root/root         0 2011-09-26 14:10 Flask-0.7.2/examples/flaskr/static/
-rw-r--r-- 501/games       919 2010-09-11 16:38 Flask-0.7.2/examples/flaskr/static/style.css
-rw-r--r-- 501/games      2347 2011-06-28 05:34 Flask-0.7.2/examples/flaskr/flaskr_tests.py
-rw-r--r-- 501/games      2649 2011-06-28 05:34 Flask-0.7.2/examples/flaskr/flaskr.py
-rw-r--r-- 501/games       690 2010-09-11 16:38 Flask-0.7.2/examples/flaskr/README
-rw-r--r-- 501/games       530 2011-01-25 15:14 Flask-0.7.2/AUTHORS
+ STATUS=0
+ '[' 0 -ne 0 ']'
+ cd Flask-0.7.2
+ /bin/chmod -Rf a+rX,u+w,g-w,o-w .
+ exit 0
Executing(%build): /bin/sh -e /var/tmp/rpm-tmp.LtR3kq
+ umask 022
+ cd /root/Flask-0.7.2/build/bdist.linux-x86_64/rpm/BUILD
+ cd Flask-0.7.2
+ python setup.py build
running build
running build_py
creating build
creating build/lib
creating build/lib/flask
copying flask/ctx.py -> build/lib/flask
copying flask/helpers.py -> build/lib/flask
copying flask/testing.py -> build/lib/flask
copying flask/blueprints.py -> build/lib/flask
copying flask/wrappers.py -> build/lib/flask
copying flask/views.py -> build/lib/flask
copying flask/globals.py -> build/lib/flask
copying flask/__init__.py -> build/lib/flask
copying flask/config.py -> build/lib/flask
copying flask/logging.py -> build/lib/flask
copying flask/app.py -> build/lib/flask
copying flask/module.py -> build/lib/flask
copying flask/signals.py -> build/lib/flask
copying flask/templating.py -> build/lib/flask
copying flask/session.py -> build/lib/flask
+ exit 0
Executing(%install): /bin/sh -e /var/tmp/rpm-tmp.nD2fQw
+ umask 022
+ cd /root/Flask-0.7.2/build/bdist.linux-x86_64/rpm/BUILD
+ cd Flask-0.7.2
+ python setup.py install --single-version-externally-managed -O1 --root=/root/Flask-0.7.2/build/bdist.linux-x86_64/rpm/BUILDROOT/Flask-0.7.2-1.x86_64 --record=INSTALLED_FILES
running install
running build
running build_py
running install_lib
creating /root/Flask-0.7.2/build/bdist.linux-x86_64/rpm/BUILDROOT/Flask-0.7.2-1.x86_64
creating /root/Flask-0.7.2/build/bdist.linux-x86_64/rpm/BUILDROOT/Flask-0.7.2-1.x86_64/usr
creating /root/Flask-0.7.2/build/bdist.linux-x86_64/rpm/BUILDROOT/Flask-0.7.2-1.x86_64/usr/lib
creating /root/Flask-0.7.2/build/bdist.linux-x86_64/rpm/BUILDROOT/Flask-0.7.2-1.x86_64/usr/lib/python2.6
creating /root/Flask-0.7.2/build/bdist.linux-x86_64/rpm/BUILDROOT/Flask-0.7.2-1.x86_64/usr/lib/python2.6/site-packages
creating /root/Flask-0.7.2/build/bdist.linux-x86_64/rpm/BUILDROOT/Flask-0.7.2-1.x86_64/usr/lib/python2.6/site-packages/flask
copying build/lib/flask/ctx.py -> /root/Flask-0.7.2/build/bdist.linux-x86_64/rpm/BUILDROOT/Flask-0.7.2-1.x86_64/usr/lib/python2.6/site-packages/flask
copying build/lib/flask/helpers.py -> /root/Flask-0.7.2/build/bdist.linux-x86_64/rpm/BUILDROOT/Flask-0.7.2-1.x86_64/usr/lib/python2.6/site-packages/flask
copying build/lib/flask/testing.py -> /root/Flask-0.7.2/build/bdist.linux-x86_64/rpm/BUILDROOT/Flask-0.7.2-1.x86_64/usr/lib/python2.6/site-packages/flask
copying build/lib/flask/blueprints.py -> /root/Flask-0.7.2/build/bdist.linux-x86_64/rpm/BUILDROOT/Flask-0.7.2-1.x86_64/usr/lib/python2.6/site-packages/flask
copying build/lib/flask/wrappers.py -> /root/Flask-0.7.2/build/bdist.linux-x86_64/rpm/BUILDROOT/Flask-0.7.2-1.x86_64/usr/lib/python2.6/site-packages/flask
copying build/lib/flask/views.py -> /root/Flask-0.7.2/build/bdist.linux-x86_64/rpm/BUILDROOT/Flask-0.7.2-1.x86_64/usr/lib/python2.6/site-packages/flask
copying build/lib/flask/globals.py -> /root/Flask-0.7.2/build/bdist.linux-x86_64/rpm/BUILDROOT/Flask-0.7.2-1.x86_64/usr/lib/python2.6/site-packages/flask
copying build/lib/flask/__init__.py -> /root/Flask-0.7.2/build/bdist.linux-x86_64/rpm/BUILDROOT/Flask-0.7.2-1.x86_64/usr/lib/python2.6/site-packages/flask
copying build/lib/flask/config.py -> /root/Flask-0.7.2/build/bdist.linux-x86_64/rpm/BUILDROOT/Flask-0.7.2-1.x86_64/usr/lib/python2.6/site-packages/flask
copying build/lib/flask/logging.py -> /root/Flask-0.7.2/build/bdist.linux-x86_64/rpm/BUILDROOT/Flask-0.7.2-1.x86_64/usr/lib/python2.6/site-packages/flask
copying build/lib/flask/app.py -> /root/Flask-0.7.2/build/bdist.linux-x86_64/rpm/BUILDROOT/Flask-0.7.2-1.x86_64/usr/lib/python2.6/site-packages/flask
copying build/lib/flask/module.py -> /root/Flask-0.7.2/build/bdist.linux-x86_64/rpm/BUILDROOT/Flask-0.7.2-1.x86_64/usr/lib/python2.6/site-packages/flask
copying build/lib/flask/signals.py -> /root/Flask-0.7.2/build/bdist.linux-x86_64/rpm/BUILDROOT/Flask-0.7.2-1.x86_64/usr/lib/python2.6/site-packages/flask
copying build/lib/flask/templating.py -> /root/Flask-0.7.2/build/bdist.linux-x86_64/rpm/BUILDROOT/Flask-0.7.2-1.x86_64/usr/lib/python2.6/site-packages/flask
copying build/lib/flask/session.py -> /root/Flask-0.7.2/build/bdist.linux-x86_64/rpm/BUILDROOT/Flask-0.7.2-1.x86_64/usr/lib/python2.6/site-packages/flask
byte-compiling /root/Flask-0.7.2/build/bdist.linux-x86_64/rpm/BUILDROOT/Flask-0.7.2-1.x86_64/usr/lib/python2.6/site-packages/flask/ctx.py to ctx.pyc
byte-compiling /root/Flask-0.7.2/build/bdist.linux-x86_64/rpm/BUILDROOT/Flask-0.7.2-1.x86_64/usr/lib/python2.6/site-packages/flask/helpers.py to helpers.pyc
byte-compiling /root/Flask-0.7.2/build/bdist.linux-x86_64/rpm/BUILDROOT/Flask-0.7.2-1.x86_64/usr/lib/python2.6/site-packages/flask/testing.py to testing.pyc
byte-compiling /root/Flask-0.7.2/build/bdist.linux-x86_64/rpm/BUILDROOT/Flask-0.7.2-1.x86_64/usr/lib/python2.6/site-packages/flask/blueprints.py to blueprints.pyc
byte-compiling /root/Flask-0.7.2/build/bdist.linux-x86_64/rpm/BUILDROOT/Flask-0.7.2-1.x86_64/usr/lib/python2.6/site-packages/flask/wrappers.py to wrappers.pyc
byte-compiling /root/Flask-0.7.2/build/bdist.linux-x86_64/rpm/BUILDROOT/Flask-0.7.2-1.x86_64/usr/lib/python2.6/site-packages/flask/views.py to views.pyc
byte-compiling /root/Flask-0.7.2/build/bdist.linux-x86_64/rpm/BUILDROOT/Flask-0.7.2-1.x86_64/usr/lib/python2.6/site-packages/flask/globals.py to globals.pyc
byte-compiling /root/Flask-0.7.2/build/bdist.linux-x86_64/rpm/BUILDROOT/Flask-0.7.2-1.x86_64/usr/lib/python2.6/site-packages/flask/__init__.py to __init__.pyc
byte-compiling /root/Flask-0.7.2/build/bdist.linux-x86_64/rpm/BUILDROOT/Flask-0.7.2-1.x86_64/usr/lib/python2.6/site-packages/flask/config.py to config.pyc
byte-compiling /root/Flask-0.7.2/build/bdist.linux-x86_64/rpm/BUILDROOT/Flask-0.7.2-1.x86_64/usr/lib/python2.6/site-packages/flask/logging.py to logging.pyc
byte-compiling /root/Flask-0.7.2/build/bdist.linux-x86_64/rpm/BUILDROOT/Flask-0.7.2-1.x86_64/usr/lib/python2.6/site-packages/flask/app.py to app.pyc
byte-compiling /root/Flask-0.7.2/build/bdist.linux-x86_64/rpm/BUILDROOT/Flask-0.7.2-1.x86_64/usr/lib/python2.6/site-packages/flask/module.py to module.pyc
byte-compiling /root/Flask-0.7.2/build/bdist.linux-x86_64/rpm/BUILDROOT/Flask-0.7.2-1.x86_64/usr/lib/python2.6/site-packages/flask/signals.py to signals.pyc
byte-compiling /root/Flask-0.7.2/build/bdist.linux-x86_64/rpm/BUILDROOT/Flask-0.7.2-1.x86_64/usr/lib/python2.6/site-packages/flask/templating.py to templating.pyc
byte-compiling /root/Flask-0.7.2/build/bdist.linux-x86_64/rpm/BUILDROOT/Flask-0.7.2-1.x86_64/usr/lib/python2.6/site-packages/flask/session.py to session.pyc
writing byte-compilation script '/tmp/tmp7ic7ei.py'
/usr/bin/python -O /tmp/tmp7ic7ei.py
removing /tmp/tmp7ic7ei.py
running install_egg_info
running egg_info
writing requirements to Flask.egg-info/requires.txt
writing Flask.egg-info/PKG-INFO
writing top-level names to Flask.egg-info/top_level.txt
writing dependency_links to Flask.egg-info/dependency_links.txt
reading manifest file 'Flask.egg-info/SOURCES.txt'
reading manifest template 'MANIFEST.in'
warning: no previously-included files matching '*.pyc' found under directory 'docs'
warning: no previously-included files matching '*.pyo' found under directory 'docs'
warning: no previously-included files matching '*.pyc' found under directory 'tests'
warning: no previously-included files matching '*.pyo' found under directory 'tests'
warning: no previously-included files matching '*.pyc' found under directory 'examples'
warning: no previously-included files matching '*.pyo' found under directory 'examples'
no previously-included directories found matching 'docs/_build'
no previously-included directories found matching 'docs/_themes/.git'
writing manifest file 'Flask.egg-info/SOURCES.txt'
Copying Flask.egg-info to /root/Flask-0.7.2/build/bdist.linux-x86_64/rpm/BUILDROOT/Flask-0.7.2-1.x86_64/usr/lib/python2.6/site-packages/Flask-0.7.2-py2.6.egg-info
running install_scripts
writing list of installed files to 'INSTALLED_FILES'
+ /usr/lib/rpm/brp-compress
+ /usr/lib/rpm/brp-strip
+ /usr/lib/rpm/brp-strip-static-archive
+ /usr/lib/rpm/brp-strip-comment-note
Processing files: Flask-0.7.2-1.noarch
warning: File listed twice: /usr/lib/python2.6/site-packages/Flask-0.7.2-py2.6.egg-info/PKG-INFO
warning: File listed twice: /usr/lib/python2.6/site-packages/Flask-0.7.2-py2.6.egg-info/SOURCES.txt
warning: File listed twice: /usr/lib/python2.6/site-packages/Flask-0.7.2-py2.6.egg-info/dependency_links.txt
warning: File listed twice: /usr/lib/python2.6/site-packages/Flask-0.7.2-py2.6.egg-info/not-zip-safe
warning: File listed twice: /usr/lib/python2.6/site-packages/Flask-0.7.2-py2.6.egg-info/requires.txt
warning: File listed twice: /usr/lib/python2.6/site-packages/Flask-0.7.2-py2.6.egg-info/top_level.txt
Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Requires: python(abi) = 2.6
Checking for unpackaged file(s): /usr/lib/rpm/check-files /root/Flask-0.7.2/build/bdist.linux-x86_64/rpm/BUILDROOT/Flask-0.7.2-1.x86_64
Wrote: /root/Flask-0.7.2/build/bdist.linux-x86_64/rpm/SRPMS/Flask-0.7.2-1.src.rpm
Wrote: /root/Flask-0.7.2/build/bdist.linux-x86_64/rpm/RPMS/noarch/Flask-0.7.2-1.noarch.rpm
Executing(%clean): /bin/sh -e /var/tmp/rpm-tmp.S4VVb5
+ umask 022
+ cd /root/Flask-0.7.2/build/bdist.linux-x86_64/rpm/BUILD
+ cd Flask-0.7.2
+ rm -rf /root/Flask-0.7.2/build/bdist.linux-x86_64/rpm/BUILDROOT/Flask-0.7.2-1.x86_64
+ exit 0
Executing(--clean): /bin/sh -e /var/tmp/rpm-tmp.H3cYKg
+ umask 022
+ cd /root/Flask-0.7.2/build/bdist.linux-x86_64/rpm/BUILD
+ rm -rf Flask-0.7.2
+ exit 0
moving build/bdist.linux-x86_64/rpm/SRPMS/Flask-0.7.2-1.src.rpm -> dist
moving build/bdist.linux-x86_64/rpm/RPMS/noarch/Flask-0.7.2-1.noarch.rpm -> dist

[root@rhel6dev64.sandbox.phx1 Flask-0.7.2]# ls
artwork  CHANGES  examples        LICENSE      PKG-INFO   setup.py
AUTHORS  dist     flask           Makefile     README     tests
build    docs     Flask.egg-info  MANIFEST.in  setup.cfg

[root@rhel6dev64.sandbox.phx1 Flask-0.7.2]# cd dist

[root@rhel6dev64.sandbox.phx1 dist]# ls
Flask-0.7.2-1.noarch.rpm  Flask-0.7.2-1.src.rpm  Flask-0.7.2.tar.gz

[root@rhel6dev64.sandbox.phx1 dist]# scp Flask-0.7.2-1.noarch.rpm dm-nagios01:
Flask-0.7.2-1.noarch.rpm                      100%   89KB  89.0KB/s   00:00
Status: NEW → RESOLVED
Last Resolved: 7 years ago
Resolution: --- → FIXED
Product: mozilla.org → mozilla.org Graveyard
You need to log in before you can comment on or make changes to this bug.